Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 10:14:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation arjun pradeep                    Bot:  Hi again! Bot:  Please enter your name Customer:  arjun pradeep Bot:  Hi Arjun Pradeep ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 18th Oct                     arjun pradeep                    Ok           01:32 PM, 18th Oct                   mayar                   Hi Arjun ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:32 PM, 18th Oct                     arjun pradeep                    Hi           01:34 PM, 18th Oct                     arjun pradeep                    Hello           01:35 PM, 18th Oct                   mayar                   Hi Arjun ,Good evening Thank you for contacting us. My name is Mayar ,How may I help you?           01:38 PM, 18th Oct                     arjun pradeep                    Hi           01:39 PM, 18th Oct                     arjun pradeep                    I requested for a return           01:39 PM, 18th Oct                     arjun pradeep                    The max representative came to me           01:40 PM, 18th Oct                     arjun pradeep                    He picked up the return item           01:40 PM, 18th Oct                     arjun pradeep                    I didnt get any feedback for the return           01:41 PM, 18th Oct                     arjun pradeep                    The person who came didnt tell me anything he just took the item and went           01:42 PM, 18th Oct                     arjun pradeep                    I also didnt get any feedback for the return item which he picked up           01:43 PM, 18th Oct                     arjun pradeep                    Hello           01:43 PM, 18th Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:46 PM, 18th Oct                     arjun pradeep                    Order number?           01:46 PM, 18th Oct                     arjun pradeep                    7307951751 order number           01:47 PM, 18th Oct                     arjun pradeep                    Hello           01:50 PM, 18th Oct                     arjun pradeep                    Should i wait here???           01:50 PM, 18th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:53 PM, 18th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:54 PM, 18th Oct                   mayar                   Could you please confirm that the return items has been collected successfully?           01:54 PM, 18th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:56 PM, 18th Oct                     arjun pradeep                    Hello           01:56 PM, 18th Oct                     arjun pradeep                    Yes it was collected           01:56 PM, 18th Oct                     arjun pradeep                    When i tracked the request it showing this           01:56 PM, 18th Oct                     arjun pradeep                             01:57 PM, 18th Oct                   mayar                   Please provide us with the return receipt or tracking number           01:57 PM, 18th Oct                     arjun pradeep                    Now its showing like this           01:57 PM, 18th Oct                     arjun pradeep                    RP1017210004528           01:57 PM, 18th Oct                     arjun pradeep                    I DIDNT GET ANY RETURN RECEIPT           01:58 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:59 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:59 PM, 18th Oct                     arjun pradeep                    Will i lose my money?           02:00 PM, 18th Oct                     arjun pradeep                    Or should i book a complaint?           02:00 PM, 18th Oct                   mayar                   You will be contacted soon enough via your email address [email-masked]           02:01 PM, 18th Oct                     arjun pradeep                    Hello r u guys busy??           02:01 PM, 18th Oct                   mayar                   Is there anything else i can help you with           02:01 PM, 18th Oct                     arjun pradeep                    Will i get the money back?           02:02 PM, 18th Oct                   mayar                   We will check with our courier partner,then you will get refunded           02:03 PM, 18th Oct                     arjun pradeep                    Yeah           02:04 PM, 18th Oct                     arjun pradeep                    But when i track the item           02:05 PM, 18th Oct                     arjun pradeep                    Its showing rvp cancelled??           02:05 PM, 18th Oct                     arjun pradeep                    What is that meaning??           02:05 PM, 18th Oct                     arjun pradeep                    He picked up the item           02:05 PM, 18th Oct                     arjun pradeep                    But its showing pickup cancelled           02:05 PM, 18th Oct                     arjun pradeep                    Why?           02:05 PM, 18th Oct                     arjun pradeep                    He came in max vehicle           02:05 PM, 18th Oct                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:05 PM, 18th Oct                   mayar                   We appreciate your patience.           02:06 PM, 18th Oct                     arjun pradeep                    Will i get scammed??           02:07 PM, 18th Oct                     arjun pradeep                    By max?           02:07 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:11 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:12 PM, 18th Oct                   mayar                   Is there anything else i can help you with           02:12 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240301